body {padding: 0;margin: 0;box-sizing: border-box;font-family: "Roboto", sans-serif !important;}

.Middle_Section .wrapper {width:100%;max-width:100%; padding:0 !important;}

.share-page-section {position: relative;}
a {transition: all .3s ease-in;}
.topbar-header {}
.topbar-header a {font-size: 16px;margin: 0 20px 4px;font-weight: 500;padding: 45px 0 30px;text-align: center;position: relative;margin: 0;display: block;color: #333333;text-decoration: none;}
.share-page-section a:hover {color: #00539d;}

.gradient-bg-top {height: 100vh;top: 0;left: 0;width: 100%;z-index: -1;position: absolute;background-image: linear-gradient(rgb(255, 255, 255), rgb(0, 81, 160));}
.info-box-section {display: flex;justify-content: center;align-items: center;}

.info-box-logo {text-align: center;position: relative;}
.info-box-logo img {width: 120px;height: 120px;padding: 0;border: 0;margin: 0 0 28px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;-webkit-box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.2);box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.2);}
.info-box-para {text-align: center;}

.info-desc {font-size: 14px;line-height: 22px;padding: 0;margin: 0 0 20px !important;color: #3c4245; text-align:left;vertical-align: middle;}
.info-desc span:not(#moreInfo) {opacity: .8;}
#more {display: none;}
#moreInfo {cursor: pointer;transition: all .3s ease-in;color:#0051a0;}
#moreInfo:hover {color: #00539d;}
.info-store-link {display: flex;gap: 15px;align-items: center;flex-direction: column;}
.info-store-link img {display: block;}
.live-link-site {text-align: center;padding-bottom: 10px;}
.live-link-site a {padding-top: 30px;margin: 0 auto;display: inline-block;width: fit-content;color: #797d80;opacity: .8;text-decoration: none;}

@media (min-width: 499px) {
     .gradient-bg-top {height: 270px;}
     .info-box-inner {width: 460px;padding: 60px 80px 30px;background: #fff;height: auto;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;-webkit-box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);-moz-box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);}
     .share-btn {width: 50px;height: 50px;background: #fff;display: flex;align-items: center;justify-content: center;position: absolute;right: -160px;top: auto;bottom: 15px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;-webkit-box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);-moz-box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);box-shadow: 0px 10px 14.1px 0.9px rgba(0, 0, 0, 0.24), 0px 4px 19.6px 0.4px rgba(0, 0, 0, 0.16);}
}

@media (max-width: 1024px) {
    /*.info-box-inner {width: 40%;}*/
}

@media (max-width: 700px) {
     .info-box-inner {width: 80%;padding:60px 40px 30px;}
     .info-box-logo {position: unset;padding-bottom: 15px;}
     .share-btn {position: absolute;top: 30px;right: 30px;}
     .live-link-site a {color: #fff;}
     .share-popup-inner {top: 80px !important;width: calc(80% - 20px) !important;}
}


@media (max-width: 499px) {
     .info-box-inner {width: 80%;}
     .info-box-logo {position: unset;padding-bottom: 15px;}
     .share-btn {position: absolute;top: 15px;right: 15px;}
     .live-link-site a {color: #fff;}
     .share-popup-inner {top: 80px !important;width: calc(80% - 20px) !important;}
}

.share-btn {cursor: pointer;}
.share-btn:hover svg {fill: #00539d;}
.share-btn svg {width: 24px;fill: #797d80;transition: all .3s ease-in;}
.share-popup {top: 0;left: 0;z-index: 1;width: 100%;height: 100%;display: none;position: fixed;justify-content: center;}
.popup-overlay {top: 0;left: 0;opacity: 1;width: 100%;height: 100%;position: absolute;background: rgba(0, 0, 0, .3);}
.share-popup-inner {left: 50%;top: 100px;z-index: 999;padding: 25px;text-align: left;position: relative;width: 300px;height: fit-content;background: #fff;transform: translateX(-50%);box-shadow: 0px 4px 7.36px .64px rgba(0, 0, 0, .24), 0px 1px 7.68px .32px rgba(0, 0, 0, .16);}
.share-popup-close {top: 10px;right: 10px;color: #3c4245;position: absolute;}
.share-popup-close svg {fill: #3c4245;width: 32px;cursor: pointer;transition: all .3s ease-in;}
.share-popup-close:hover svg {fill: #0051A0;}
.share-popup-inner .title {font-size: 14px;line-height: 20px;color: #0051A0;}
.share-popup-list {margin: 20px 0 0;padding: 0;list-style: none;}
.share-popup-list li {list-style:none;}
.share-popup-list li:not(:last-child) {padding-bottom: 20px;}
.share-popup-list li a {font-size: 16px;display: flex;gap: 15px;text-decoration: none;color: #323032;align-items: center;line-height: 22px;}
.share-icons {width: 32px;fill: #a1a1a1;transition: all .3s ease-in;}
.share-popup-list li:nth-child(1):hover .share-icons {fill: #1877f2;}
.share-popup-list li:nth-child(2):hover .share-icons {fill: #14171a;}
.share-popup-list li:nth-child(3):hover .share-icons {fill: #ea4335;}
.share-popup-list li:nth-child(4):hover .share-icons {fill: #1db954;}